Subject: Re: Recipes?

From: [email-masked] (Larry London)
Date: 16 Jan 1995 03:22:22 GMT

In article <[email-masked]>,
David Adams <[email-masked]> wrote:
>> The FAQ is alive and well at microlib.cc.utexas.edu
>> in the /pub/sourdough directory. You can FTP it from there.
>> What's there is the following, and maybe more:
>> FAQ.starter.doctor     45258 bytes      Excellent!!!
>> FAQ.basic.bread        39127
>> FAQ.recipes.v1.0       39497
>> FAQ.recipes.v2.0      154992            Long!
>> FAQ.sourdough          24323
>> FAQ.culture.bank       15702            Getting started

>I am doubting that this is the most recent version of everything.
>It seems to me that Larry London was maintaining a version on
>sunsite something or another?

I am still keeping archives of sourdough information; don't know if my 
faqs are the latest but they are probably pretty recent. I have lots of 
stuff in addition to the above mentioned faqs. 

Access:

ftp sunSITE.unc.edu
cd pub/academic/agriculture/rural-skills/food

in this directory you'll find:

/historic (includes archives of rec.food.historic)
/sourdough/faqs 
/vegetarian-recipes (many from rec.food.veg.cooking, great recipes)
/food-preserving (faqs also)

or: 

gopher sunSITE.unc.edu

go to:
Worlds of SunSITE
browse sunSITE archives
academic
agriculture
rural-skills
food
sourdough
faqs

E-mail me if you need help finding anything or if you have anything you'd 
like included in the archives.

Larry
[email-masked]